Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget
Class DatiDimissione

    java.lang.Object
      it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget.DatiDimissione

All Implemented Interfaces:
  java.io.Serializable

    public class DatiDimissione

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `codTipoInterventoRiabilitativo`
`private java.lang.String` | `dataDimissione` Data di dimissione
`private java.lang.String` | `descCausale` Descrizione della causale
`private java.lang.String` | `descDimissione`
`private java.lang.String` | `descMotivazione` Descrizione della motiazione
`private java.lang.String` | `descValutazioniConclusive`
`private java.lang.String` | `oraDimissione` Ora di dimissione
`private static long` | `serialVersionUID`

Constructor Summary
`DatiDimissione()`

Method Summary
`java.lang.String` | `getCodTipoInterventoRiabilitativo()`
`java.lang.String` | `getDataDimissione()`
`java.lang.String` | `getDescCausale()`
`java.lang.String` | `getDescDimissione()`
`java.lang.String` | `getDescMotivazione()`
`java.lang.String` | `getDescValutazioniConclusive()`
`java.lang.String` | `getOraDimissione()`
`void` | `setCodTipoInterventoRiabilitativo(java.lang.String codTipoInterventoRiabilitativo)`
`void` | `setDataDimissione(java.lang.String dataDimissione)`
`void` | `setDescCausale(java.lang.String descCausale)`
`void` | `setDescDimissione(java.lang.String descDimissione)`
`void` | `setDescMotivazione(java.lang.String descMotivazione)`
`void` | `setDescValutazioniConclusive(java.lang.String descValutazioniConclusive)`
`void` | `setOraDimissione(java.lang.String oraDimissione)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### dataDimissione

    private java.lang.String dataDimissione

  Data di dimissione

### oraDimissione

    private java.lang.String oraDimissione

  Ora di dimissione

### descCausale

    private java.lang.String descCausale

  Descrizione della causale

### descMotivazione

    private java.lang.String descMotivazione

  Descrizione della motiazione

### descDimissione

    private java.lang.String descDimissione

### codTipoInterventoRiabilitativo

    private java.lang.String codTipoInterventoRiabilitativo

### descValutazioniConclusive

    private java.lang.String descValutazioniConclusive

Constructor Detail

### DatiDimissione

    public DatiDimissione()

Method Detail

### getDataDimissione

    public java.lang.String getDataDimissione()

### setDataDimissione

    public void setDataDimissione(java.lang.String dataDimissione)

### getOraDimissione

    public java.lang.String getOraDimissione()

### setOraDimissione

    public void setOraDimissione(java.lang.String oraDimissione)

### getDescCausale

    public java.lang.String getDescCausale()

### setDescCausale

    public void setDescCausale(java.lang.String descCausale)

### getDescMotivazione

    public java.lang.String getDescMotivazione()

### setDescMotivazione

    public void setDescMotivazione(java.lang.String descMotivazione)

### getDescDimissione

    public java.lang.String getDescDimissione()

### setDescDimissione

    public void setDescDimissione(java.lang.String descDimissione)

### getCodTipoInterventoRiabilitativo

    public java.lang.String getCodTipoInterventoRiabilitativo()

### setCodTipoInterventoRiabilitativo

    public void setCodTipoInterventoRiabilitativo(java.lang.String codTipoInterventoRiabilitativo)

### getDescValutazioniConclusive

    public java.lang.String getDescValutazioniConclusive()

### setDescValutazioniConclusive

    public void setDescValutazioniConclusive(java.lang.String descValutazioniConclusive)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD